/* ------------------------ CORES ------------------------  */
/* :root {
  --site-100: 215 49% 74%;
  --site-200: 206 100% 40%;
  --site-300: 206 100% 25%;
  --site-500: 206 100% 17%;
  --site-700: 205 78% 18%;
  --site-900: 206 100% 7%;
} */
:root {
  --site-100: 39 50% 57;
  --site-200: 39 50% 57%;
  --site-300: 39 49% 47%;
  --site-500: 210 81% 21%;
  --site-700: 210 81% 21%;
  --site-900: 208 80% 16%;
}
/*Preloader:*/
html .preloader-span,
#loadingIndicator .preloader-span{
    background-color:  hsl(var(--site-200));
}


/* ------------------------ HEADER ------------------------ */
.navBtn:hover,
.btnSemBorda:hover{
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}
.navBtn{
  border-color: transparent !important;
}
#btnBuscar svg,
#navFav svg,
#redesSociais svg {
    color: hsl(var(--site-300)) !important;
}
/* ------------------------ HOME ----------------------- */
@media(min-width: 80rem){
  .homeFiltros{
    height: 700px !important;
  }
  #alturaFiltro{
    margin-top: 130px !important;
  }
  div#ordemHome {
    margin-top: 165px !important;
}
#valoresHome{
  width:200px !important;
}
div#containerFiltro {
    margin-top: -84px;
    z-index: 1;
    position: relative;
    background-color: transparent !important;
}
.intro2BuscarInput{
  background-color: hsl(var(--site-500)) !important;
}
.intro2ContainerTitulos{
  top: -100px !important;
}
#buscarPorCodigoHome,
a#btnBuscarFiltro,
div#FiltroHome .filtro {
    height: 68px;
}

}

.homeMask {
  background-color: hsl(var(--site-500)/0.4) !important;
}
a#btnBuscarFiltro {
    background: hsl(var(--site-300)) !important;

}
.containerCheckbox:hover,
.containerInput:hover{
  background-color: hsl(var(--site-300)) !important;
  color: white !important;
}

.containerCheckbox:hover label,
.containerCheckbox:hover span,
.containerInput:hover label,
.containerInput:hover span {
  color: white !important;
}
a.verTodosBtn.group.colorido {
    background: transparent;
    color: hsl(var(--site-900)) !important;
}
a.verTodosBtn svg {
  color: hsl(var(--site-300)) !important;
}
/* ------------------------ CARDS ------------------------ */

.cardsDescricao .imovelCodigo {
    background-color: #c99373;
    color: white !important;
}
.palavraDestaqueCardSuper {
  background-color: hsl(var(--site-300)/0.8) !important;
}
/* ------------------------ LISTA ------------------------ */


/* ------------------------ IMÓVEL ------------------------ */

.imovelCodigo {
    color: #c99373 !important;
}
@keyframes blink {
  0%,
  100% {
    background-color: #01cc52;
    color: transparent;
  }
  50% {
    background-color: #fff;
  }
}

#btnMsg {
    animation: blink 1s infinite;
    border: 2px solid transparent;
    font-weight: 600;
    border-radius: 8px;
    padding: 10px 20px;
    transition: all 0.2s ease;
}
button#btnMsg span,
button#btnMsg svg{
    color: hsl(var(--site-500)) !important;
}
/* ------------------------ FOOTER ------------------------ */

.dotsFooter,
.linhaDotsFooter{
  background-color: hsl(var(--site-300)/0.3) !important;
} 
#seoDescricaoFooter{
  text-align: center !important;
}
/* ------------------------ WHATS FLUTUANTE ------------------------ */



/* ------------------------ LOADING ------------------------ */

.mosaicoOverlay{
  background-color: color-mix(in oklab, var(--color-black) 66%, transparent) !important;
} 
.mosaicoOverlay:hover{
  background-color: color-mix(in oklab, var(--color-black) 46%, transparent) !important;
} 
#mosaicoHome{
  background: linear-gradient(180deg, var(--color-site-700), var(--color-site-500)) !important;
}
#indicadorRolagem,
.storiesAgenciador{
  display: none !important;
}
@media(max-width: 992px){
.tamanhosIntro2 {
  aspect-ratio: 29 / 12 !important;
}
}